Colour Struct Reference

`#include <Geometry.h>`

List of all members.

## Public Member Functions

| Colour (float R, float G, float B, float A)
| Colour (void)

## Public Attributes

float | r
float | g
float | b
float | a

## Detailed Description

Definition at line 16 of file Geometry.h.

## Constructor & Destructor Documentation

Colour::Colour | ( | float | R,
|  | float | G,
|  | float | B,
|  | float | A
| ) |  | `[inline]`

Definition at line 18 of file Geometry.h.

Colour::Colour | ( | void |  | ) | `[inline]`

Definition at line 24 of file Geometry.h.

## Member Data Documentation

float Colour::a

Definition at line 17 of file Geometry.h.

float Colour::b

Definition at line 17 of file Geometry.h.

float Colour::g

Definition at line 17 of file Geometry.h.

float Colour::r

Definition at line 17 of file Geometry.h.

The documentation for this struct was generated from the following file:

- src/libUnuk/Geometry.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines